/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { color: rgb(0,0,0); background-image: url("../../GEWEBE2.gif");}
 A:active { color: rgb(0,204,0);}
 A:link { color: rgb(255,0,128);}
 A:visited { color: rgb(66,66,255);}
 .TextNavBar { font-size: x-small;}
 A:hover { color: rgb(0,51,0);}
 